<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="app_name">Mi Phone Assistant</string>
  <string name="app_version_fmt">version: %s</string>
  <!-- net error code-->
  <string name="net_error">network anomaly</string>
  <string name="code_xxxxx">unknown mistake[%d]</string>
  <string name="code_2001">Sorry, I can't upgrade to unofficial ROM package</string>
  <string name="code_2002">ROM package is in beta test, please go to the forum to download fastboot ROM.</string>
  <string name="code_2003">Sorry, I can't support the rollback to a non-newer previous version.</string>
  <string name="code_2004">The development version can not be used to brush the latest stable version, please go to the forum to download the latest stable version.</string>
  <string name="code_2005">The stable version can not be used to brush the latest development version, please go to the forum to download the latest development version.</string>
  <string name="code_2006">The ROM information has been deleted for internal reasons. Please go to the forum to download the latest version.</string>
  <string name="code_2007">The current version is illegal, only the line to the latest stable version</string>
  <string name="code_2008">Can't switch development stable version across Android version, please try Fastboot to solve</string>
  <string name="code_2099">The selected ROM package does not match the currently connected phone model, or other reasons</string>
  <string name="code_2009">other reasons</string>
  
  <string name="code_10000">10000:Request parameter error</string>
  <string name="code_10001">10001:Signature verification failed</string>
  <string name="code_10002">10002:Same IP request is too frequent</string>
  <string name="code_10003">10003:Internal server error</string>
  <string name="code_10004">10004:Request timed out</string>
  
  <string name="code_20030">The unlock interval of different devices needs to be greater than 30 days.</string>
  <string name="code_20031">There is no binding relationship between the account and the device.</string>
  <string name="code_20032">Failed to generate the signature value required to unlock</string>
  <string name="code_20033">User portrait score is too low or blacked out</string>
  <string name="code_20034">The current account cannot unlock this device</string>
  <string name="code_20035">Please download the latest unlocking tool</string>
  <string name="code_20036">The account and device binding time is too short. Please try again after %d hours.</string>
  <string name="code_20037">The number of unlocks has reached the limit</string>
  
  <string name="select_ota_rom">Please choose a update package...</string>
  <string name="ota_rom_filter">Update package</string>

</resources>
